services.objectStore.mongodb.host=localhost
services.objectStore.mongodb.port=27017
services.objectStore.mongodb.db=objectStore
services.objectStore.mongodb.connectionsPerHost=20
services.objectStore.mongodb.upsert=true
services.objectstore.mongodb.integritycheck.cron=0 0 2 1/1 * ? *
services.objectStore.RESTURI=http://${container.hostname}:${container.port}/${container.context}/mvc/objectStore/retrieve.do
services.objectstore.dao=fSObjectstoreDao
